@charset "UTF-8";

/*! destyle.css v4.0.1 | MIT License | https://github.com/nicolas-cusan/destyle.min.css */
*,
:after,
:before {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
  min-width: 0
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

body {
  margin: 0
}

main {
  display: block
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0
}

address,
blockquote,
dl,
figure,
form,
iframe,
ol,
p,
pre,
table,
ul {
  margin: 0
}

ol,
ul {
  padding: 0;
  list-style: none
}

dt {
  font-weight: 700
}

dd {
  margin-left: 0
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit
}

pre {
  font-family: monospace;
  font-size: inherit
}

address {
  font-style: inherit
}

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit
}

abbr[title] {
  text-decoration: underline dotted
}

b,
strong {
  font-weight: bolder
}

code,
kbd,
samp {
  font-family: monospace;
  font-size: inherit
}

small {
  font-size: 80%
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline
}

sub {
  bottom: -.25em
}

sup {
  top: -.5em
}

embed,
iframe,
img,
object,
svg {
  vertical-align: bottom
}

button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit
}

[type=button],
[type=reset],
[type=submit],
button {
  cursor: pointer
}

[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled,
button:disabled {
  cursor: default
}

:-moz-focusring {
  outline: auto
}

select:disabled {
  opacity: inherit
}

fieldset,
option {
  padding: 0
}

fieldset {
  margin: 0;
  min-width: 0
}

legend {
  padding: 0
}

progress {
  vertical-align: baseline
}

textarea {
  overflow: auto
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto
}

[type=search] {
  outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit
}

[type=number] {
  -moz-appearance: textfield
}

label[for] {
  cursor: pointer
}

details {
  display: block
}

summary {
  display: list-item
}

[contenteditable]:focus {
  outline: auto
}

table {
  border-color: inherit;
  border-collapse: collapse
}

caption {
  text-align: left
}

td,
th {
  vertical-align: top;
  padding: 0
}

th {
  text-align: left;
  font-weight: 700
}

.background-set,
.hero,
.global-menu ul li:before,
body.page .global-menu__item:last-of-type a:after,
body.archive .global-menu__item:last-of-type a:after,
body.single .global-menu__item:last-of-type a:after,
body.home .global-menu__item:last-of-type a:after,
.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink,
.post-navigation a.post-nav--prev:before,
.post-navigation a.post-nav--next:before {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover
}

.content-width {
  margin: 0 auto;
  max-width: 1200px
}

html,
body {
  scroll-behavior: smooth
}

body {
  color: #364246;
  font-family: Noto Sans JP, Hiragino Sans, Hiragino Kaku Gothic ProN, Yu Gothic Medium, Yu Gothic, Meiryo, sans-serif;
  line-height: 1;
  letter-spacing: .05em
}

.Lato {
  font-family: Lato, sans-serif
}

a {
  transition: opacity .5s
}

a:hover {
  opacity: .7
}

img {
  max-width: 100%;
  vertical-align: bottom
}

#global-container {
  min-width: 330px
}

.wrap {
  margin: 0 20px
}

@media screen and (min-width: 768px) {
  .wrap {
    width: 90%;
    margin: 0 auto
  }
}

.global-ttl {
  overflow: hidden
}

.global-ttl>span {
  display: inline-block
}

.page-ttl {
  display: flex;
  flex-direction: column
}

.page-ttl>span {
  line-height: 1.2
}

.page-ttl>span:nth-child(1) {
  font-size: clamp(70px, 8vw, 96px);
  font-family: Lato, sans-serif;
  font-weight: 300
}

.page-ttl>span:nth-child(2) {
  font-size: clamp(16px, 2vw, 18px)
}

.page-ttl>span span {
  display: inline-block
}

.sec-ttl {
  line-height: 1.5;
  font-weight: 300;
  font-size: clamp(24px, 3.8vw, 40px);
  margin-bottom: 2%
}

.sub-title {
  font-size: clamp(14px, 3vw, 18px)
}

.view-button:after {
  content: "";
  position: absolute;
  right: 16%;
  width: 10px;
  height: 10px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAALCAYAAABLcGxfAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAADNSURBVHgBhZExDoIwFIZb+t6iC0coo9GhR5AbyBHcHBw4Couz3oAj9Ag0YWCUI7DoYKm1JSEhBOq/9CV9X1//91OyIJE/416/SkB2VsWund5FS4Aqks6fRhsp8ob/BbwAdWYJ6eYQJQGJvIqNxsoS2gFuUj+ZHq71MQTRb8QttXdXKQ8BsVSGANc8VsJ83ifoUSchAHrgjird51V92z/CHi4NN8xIbx5wO3hY3dKQBTPlMAVZNq56FXDBSTc+ZsjSaXjR8utVTK1t581eP/HfVZsb+ef+AAAAAElFTkSuQmCC);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center
}

.view-button:hover {
  background: none;
  border: 1px solid #2c6bd4
}

.view-button {
  display: flex;
  width: 60%;
  max-width: 200px;
  padding: 6% 0;
  background: #f1f4f5;
  border-radius: 40px;
  justify-content: center;
  align-items: center;
  font-family: Lato;
  font-size: clamp(14px, 4.3vw, 18px);
  letter-spacing: .08em;
  color: #2c6bd4;
  position: relative;
  transition: .5s;
  border: 1px solid #f1f4f5
}

.view-button:after {
  content: "";
  position: absolute;
  right: 16%;
  width: 10px;
  height: 10px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAALCAYAAABLcGxfAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAADNSURBVHgBhZExDoIwFIZb+t6iC0coo9GhR5AbyBHcHBw4Couz3oAj9Ag0YWCUI7DoYKm1JSEhBOq/9CV9X1//91OyIJE/416/SkB2VsWund5FS4Aqks6fRhsp8ob/BbwAdWYJ6eYQJQGJvIqNxsoS2gFuUj+ZHq71MQTRb8QttXdXKQ8BsVSGANc8VsJ83ifoUSchAHrgjird51V92z/CHi4NN8xIbx5wO3hY3dKQBTPlMAVZNq56FXDBSTc+ZsjSaXjR8utVTK1t581eP/HfVZsb+ef+AAAAAElFTkSuQmCC);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center
}

@media screen and (min-width: 600px) {
  .view-button {
    padding: 5% 0;
    font-size: clamp(9px, 2vw, 18px)
  }
}

.view-button:hover {
  background: none;
  color: #2c6bd4;
  border-color: #2c6bd4
}

.view-button:hover:after {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAALCAYAAABLcGxfAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAADNSURBVHgBhZExDoIwFIZb+t6iC0coo9GhR5AbyBHcHBw4Couz3oAj9Ag0YWCUI7DoYKm1JSEhBOq/9CV9X1//91OyIJE/416/SkB2VsWund5FS4Aqks6fRhsp8ob/BbwAdWYJ6eYQJQGJvIqNxsoS2gFuUj+ZHq71MQTRb8QttXdXKQ8BsVSGANc8VsJ83ifoUSchAHrgjird51V92z/CHi4NN8xIbx5wO3hY3dKQBTPlMAVZNq56FXDBSTc+ZsjSaXjR8utVTK1t581eP/HfVZsb+ef+AAAAAElFTkSuQmCC)
}

.view-button:hover a {
  opacity: 1
}

.view-button--white {
  display: flex;
  width: 60%;
  max-width: 200px;
  padding: 6% 0;
  background: #f1f4f5;
  border-radius: 40px;
  justify-content: center;
  align-items: center;
  font-family: Lato;
  font-size: clamp(14px, 4.3vw, 18px);
  letter-spacing: .08em;
  color: #2c6bd4;
  position: relative;
  transition: .5s;
  border: 1px solid #f1f4f5
}

.view-button--white:after {
  content: "";
  position: absolute;
  right: 16%;
  width: 10px;
  height: 10px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAALCAYAAABLcGxfAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAADNSURBVHgBhZExDoIwFIZb+t6iC0coo9GhR5AbyBHcHBw4Couz3oAj9Ag0YWCUI7DoYKm1JSEhBOq/9CV9X1//91OyIJE/416/SkB2VsWund5FS4Aqks6fRhsp8ob/BbwAdWYJ6eYQJQGJvIqNxsoS2gFuUj+ZHq71MQTRb8QttXdXKQ8BsVSGANc8VsJ83ifoUSchAHrgjird51V92z/CHi4NN8xIbx5wO3hY3dKQBTPlMAVZNq56FXDBSTc+ZsjSaXjR8utVTK1t581eP/HfVZsb+ef+AAAAAElFTkSuQmCC);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center
}

@media screen and (min-width: 600px) {
  .view-button--white {
    padding: 5% 0;
    font-size: clamp(9px, 2vw, 18px)
  }
}

.view-button--white:hover {
  background: none;
  color: #fff;
  border-color: #f1f4f5
}

.view-button--white:hover:after {
  background-image: url(../images/yajirusi-white.svg)
}

.view-button--white:hover a {
  opacity: 1
}

.d-none,
.lg-flex {
  display: none !important
}

@media screen and (min-width: 1024px) {
  .lg-flex {
    display: flex !important
  }
}

.lg-show {
  display: none !important
}

@media screen and (min-width: 1024px) {
  .lg-show {
    display: block !important
  }
}

@media screen and (min-width: 1024px) {
  .lg-none {
    display: none !important
  }
}

.md-flex {
  display: none !important
}

@media screen and (min-width: 768px) {
  .md-flex {
    display: flex !important
  }
}

@media screen and (min-width: 768px) {
  .md-none {
    display: none !important
  }
}

.md-show {
  display: none !important
}

@media screen and (min-width: 768px) {
  .md-show {
    display: block !important
  }
}

@media screen and (min-width: 480px) {
  .sm-none {
    display: none !important
  }
}

@media screen and (min-width: 600px) {
  .ssm-none {
    display: none !important
  }
}

.ssm-show {
  display: none !important
}

@media screen and (min-width: 600px) {
  .ssm-show {
    display: block !important
  }
}

.ssm-flex {
  display: none !important
}

@media screen and (min-width: 600px) {
  .ssm-flex {
    display: flex !important
  }
}

.sm-show {
  display: none !important
}

@media screen and (min-width: 480px) {
  .sm-show {
    display: block !important
  }
}

.sm-flex {
  display: none !important
}

@media screen and (min-width: 480px) {
  .sm-flex {
    display: flex !important
  }
}

@media screen and (min-width: 600px) {
  .flex-rowreverse {
    display: flex;
    flex-direction: row-reverse
  }
}

.flex-row {
  display: flex;
  align-items: center
}

.flex-column {
  display: flex;
  flex-direction: column
}

body.home main h2 {
  font-family: Lato;
  font-weight: 300;
  font-size: clamp(50px, 9vw, 96px);
  line-height: 1.5;
  letter-spacing: .05em;
  overflow: hidden
}

.appear.up .item {
  transform: translateY(10px)
}

.appear.down .item {
  transform: translateY(-10px)
}

.appear.left .item {
  transform: translate(40px)
}

.appear.right .item {
  transform: translate(-40px)
}

.appear.T-left .item {
  transform: translate(-50px, -50px)
}

.appear.T-right .item {
  transform: translate(50px, -50px)
}

.appear.B-left .item {
  transform: translate(-50px, 50px)
}

.appear.B-right .item {
  transform: translate(50px, 50px)
}

.appear .item {
  transition: all .8s;
  opacity: 0
}

.appear.inview .item {
  opacity: 1;
  transform: none
}

.appear.inview .item:nth-child(1) {
  transition-delay: .1s
}

.appear.inview .item:nth-child(2) {
  transition-delay: .2s
}

.appear.inview .item:nth-child(3) {
  transition-delay: .3s
}

.appear.inview .item:nth-child(4) {
  transition-delay: .4s
}

.appear.inview .item:nth-child(5) {
  transition-delay: .5s
}

.appear.inview .item:nth-child(6) {
  transition-delay: .6s
}

.appear.inview .item:nth-child(7) {
  transition-delay: .7s
}

.appear.inview .item:nth-child(8) {
  transition-delay: .8s
}

.appear.inview .item:nth-child(9) {
  transition-delay: .9s
}

.appear.inview .item:nth-child(10) {
  transition-delay: 1s
}

.mobile-menu {
  line-height: 3;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: #fff;
  z-index: -1;
  visibility: hidden;
  opacity: 0;
  margin-top: 100px;
  overflow-y: auto
}

@media screen and (min-width: 768px) {
  .mobile-menu {
    display: none
  }
}

.mobile-menu__inner {
  padding: 50px 5%
}

.mobile-menu__item.has-sub .mobile-menu__sub {
  opacity: 1;
  visibility: visible;
  transform: translateY(0)
}

.mobile-menu__head,
.mobile-menu__head a {
  display: flex
}

.mobile-menu__sub {
  font-size: 12px;
  overflow: hidden;
  height: 0;
  transition: height .35s ease
}

.mobile-menu__toggle {
  padding: 0 3%
}

.mobile-menu__btn {
  transition: .3s;
  align-items: flex-end;
  border: none;
  cursor: pointer;
  justify-content: center;
  background: #2c6bd4;
  padding: 2%
}

.mobile-menu__btn span {
  background-color: #fff;
  height: 1px;
  margin-bottom: 9px;
  transition: transform .5s
}

.mobile-menu__btn span:nth-of-type(1) {
  width: 22px;
  border: 1px solid #ffffff
}

.mobile-menu__btn span:nth-of-type(2) {
  width: 17px;
  border: 1px solid #ffffff
}

.mobile-menu__btn span:nth-of-type(3) {
  width: 22px;
  border: 1px solid #ffffff
}

.mobile-menu__btn span:last-child {
  margin-bottom: 0
}

.mobile-menu__button {
  display: none
}

@media screen and (min-width: 768px) {
  .mobile-menu__button {
    display: flex;
    width: 160px;
    height: 39px;
    border-radius: 40px;
    justify-content: center;
    align-items: center;
    background-color: #2c6bd4;
    color: #fff;
    position: relative
  }

  .mobile-menu__button:after {
    content: "";
    position: absolute;
    top: 40%;
    right: 16%;
    width: 8%;
    height: 31%;
    background-image: url(../images/yajirusi.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center
  }
}

body.page .mobile-menu__btn,
body.archive .mobile-menu__btn,
body.single .mobile-menu__btn {
  background: none
}

body.page .header.active .mobile-menu__btn,
body.archive .header.active .mobile-menu__btn,
body.single .header.active .mobile-menu__btn,
body.home .mobile-menu__btn {
  background: #2c6bd4
}

#global-container.menu-open {
  position: relative
}

#global-container.menu-open .header {
  background-color: #fff
}

#global-container.menu-open .mobile-menu {
  opacity: 1;
  visibility: visible;
  z-index: 9999
}

#global-container.menu-open .mobile-menu__btn {
  background: #2c6bd4;
  padding: 1.5%
}

#global-container.menu-open .mobile-menu__btn span {
  width: 30px
}

#global-container.menu-open .mobile-menu__btn span:nth-child(1) {
  transform: translateY(11px) rotate(135deg);
  transition-delay: 70ms
}

#global-container.menu-open .mobile-menu__btn span:nth-child(2) {
  transform: translate(200%);
  transition-delay: 70ms
}

#global-container.menu-open .mobile-menu__btn span:nth-child(3) {
  transition-delay: 70ms;
  transform: translateY(-10px) rotate(-135deg)
}

.breadcrumb-list {
  color: #364246;
  font-size: clamp(14px, 4.3vw, 16px);
  font-family: Lato, sans-serif;
  color: #87999d
}

.breadcrumb-list__inner {
  overflow-x: auto;
  padding: 20px 0 10%;
  -ms-overflow-style: none;
  scrollbar-width: none
}

.breadcrumb-list__inner::-webkit-scrollbar {
  display: none
}

@media screen and (min-width: 768px) {
  .breadcrumb-list__inner {
    padding: 20px 0 100px;
    max-width: 1000px
  }
}

.breadcrumb-list__wrap {
  column-gap: 10px;
  width: 300%;
  max-width: max-content;
  margin-left: auto
}

.list-wp-pagination {
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 80px 0
}

.wp-pagenavi {
  position: relative;
  display: flex;
  gap: clamp(10px, 2vw, 20px);
  align-items: center;
  justify-content: center;
  max-width: fit-content
}

.wp-pagenavi .page,
.wp-pagenavi .current {
  font-family: Lato, sans-serif;
  width: clamp(30px, 5vw, 50px);
  display: flex;
  justify-content: center;
  align-items: center;
  aspect-ratio: 1;
  background-color: #fff;
  border: #2C6BD4 1px solid;
  border-radius: 50%;
  color: #2c6bd4;
  font-size: clamp(14px, 4.3vw, 16px)
}

.wp-pagenavi .current {
  border-radius: 50%;
  background-color: #2c6bd4;
  border: none;
  color: #fff
}

.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink {
  position: absolute
}

.wp-pagenavi .nextpostslink {
  left: 110%;
  background-image: url(../images/arrow-btn.svg);
  background-size: contain;
  width: 20%;
  max-width: 13px;
  aspect-ratio: 1
}

.wp-pagenavi .previouspostslink {
  right: 110%;
  background-image: url(../images/pagi-prev.svg);
  background-size: contain;
  width: 20%;
  max-width: 13px;
  aspect-ratio: 1
}

.page-content__nation {
  padding: 50px 0
}

.post-navigation {
  position: relative;
  width: 100%;
  justify-content: space-between
}

.post-navigation a {
  font-size: clamp(6px, 1.5vw, 16px)
}

.post-navigation a.post-nav--prev {
  position: relative;
  margin-left: 20px
}

@media screen and (min-width: 600px) {
  .post-navigation a.post-nav--prev {
    margin-left: 30px
  }
}

.post-navigation a.post-nav--prev:before {
  content: "";
  background-image: url(../images/single-prev.svg);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 100%;
  width: 20%;
  aspect-ratio: 1;
  max-width: 30px
}

.post-navigation a.post-nav-archive {
  width: 50%;
  text-align: center;
  max-width: 187px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: clamp(12px, 3.5vw, 18px);
  padding: 4%;
  border-radius: 30px;
  background-color: #2c6bd4;
  color: #fff
}

@media screen and (min-width: 600px) {
  .post-navigation a.post-nav-archive {
    padding: 15px
  }
}

.post-navigation a.post-nav--next {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  margin-right: 20px
}

@media screen and (min-width: 600px) {
  .post-navigation a.post-nav--next {
    margin-right: 30px
  }
}

.post-navigation a.post-nav--next:before {
  content: "";
  background-image: url(../images/next.svg);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 100%;
  width: 20%;
  aspect-ratio: 1;
  max-width: 30px
}

@media screen and (min-width: 600px) {
  .post-navigation a.post-nav--next span {
    margin-right: 10px
  }
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100
}

.header.triggered.active .mobile-menu__btn span {
  transition: .3s;
  background-color: #364246
}

@media screen and (min-width: 768px) {
  .header nav {
    width: 83%;
    max-width: 800px
  }
}

@media screen and (min-width: 768px) {
  .header__inner {
    width: 95%;
    max-width: 1500px
  }
}

.header__wrap {
  height: 130px;
  justify-content: space-between
}

.header__logo {
  width: 20%;
  max-width: 100px
}

.header__logo a {
  display: flex
}

@media screen and (min-width: 600px) {
  .header__logo {
    width: 10%;
  }
}

@media screen and (min-width: 768px) {
  .header__logo {
    width: 8%;
  }
}

.header__gtranslate {
  display: flex;
  align-items: center
}

.header .gt_float_switcher {
  background: none;
  box-shadow: none
}

.header .gt_float_switcher .gt-selected {
  background: none
}

.header .gt_float_switcher-arrow {
  display: none !important
}

.header .gt_float_switcher .gt_options {
  position: absolute;
  top: 100px
}

.header .gt-lang-code {
  font-family: Lato, sans-serif
}

.global-menu {
  height: 100%;
  display: flex;
  align-items: center
}

.global-menu ul {
  width: 100%;
  min-width: 150px;
  background-color: #f1f4f5cc;
  position: absolute;
  top: 100%;
  left: 0;
  display: none;
  z-index: 10;
  padding: 20px
}

.global-menu ul.is-long-text {
  min-width: 180px;
  padding: 5% 20% 10% 10%
}

.global-menu ul.is-long-text li:before {
  max-width: 10px;
  right: -8px
}

.global-menu ul a {
  line-height: 2.5;
  white-space: nowrap
}

.global-menu ul li {
  position: relative
}

.global-menu ul li:before {
  content: "";
  position: absolute;
  background-image: url(../images/arrow-menu.svg);
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 10%;
  max-width: 13px;
  aspect-ratio: 1
}

.global-menu__inner {
  width: 100%;
  height: 100%
}

.global-menu__links {
  height: 100%;
  gap: 10px;
  align-items: stretch;
  justify-content: space-between
}

.global-menu__item {
  height: 100%;
  position: relative
}

.global-menu__item:last-of-type {
  height: auto;
  align-self: center;
  color: #fff;
  border-radius: 30px;
  background-color: #2c6bd4;
  text-transform: uppercase
}

.global-menu__item:last-of-type a {
  padding: 10px 25px
}

@media screen and (min-width: 1024px) {
  .global-menu__item:last-of-type a {
    padding: 10px 30px
  }
}

.global-menu__item a {
  height: 100%;
  display: flex;
  align-items: center;
  font-family: Lato, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: clamp(13px, 1vw, 16px);
  line-height: 19px
}

.com-menu {
  position: relative
}

.com-menu__submenu {
  display: none
}

.com-menu__link {
  position: relative;
  display: inline-block;
  padding-right: 16px
}

.com-menu__link:after {
  content: "＋";
  font-size: 10px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%)
}

.com-menu:hover .com-menu__submenu {
  display: block
}

.com-menu:hover .com-menu__link:after {
  content: "ー"
}

body.page .nturl,
body.archive .nturl,
body.single .nturl {
  color: #fff !important
}

body.page .gt-lang-code,
body.archive .gt-lang-code,
body.single .gt-lang-code {
  font-size: 16px;
  color: #364246
}

body.page .gt_float_switcher .gt-selected .gt-current-lang,
body.archive .gt_float_switcher .gt-selected .gt-current-lang,
body.single .gt_float_switcher .gt-selected .gt-current-lang {
  padding: 3px 20px
}

@media screen and (min-width: 1024px) {

  body.page .gt_float_switcher .gt-selected .gt-current-lang,
  body.archive .gt_float_switcher .gt-selected .gt-current-lang,
  body.single .gt_float_switcher .gt-selected .gt-current-lang {
    padding: 5px 40px
  }
}

body.page .gt_float_switcher .gt-selected,
body.archive .gt_float_switcher .gt-selected,
body.single .gt_float_switcher .gt-selected {
  background: #e9eeef;
  border-radius: 30px
}

body.page .global-menu__item>a,
body.archive .global-menu__item>a,
body.single .global-menu__item>a {
  color: #fff
}

body.page .global-menu__item:last-of-type,
body.archive .global-menu__item:last-of-type,
body.single .global-menu__item:last-of-type {
  background: none;
  border: 1px solid #FFFFFF
}

body.page .global-menu__item:last-of-type a:after,
body.archive .global-menu__item:last-of-type a:after,
body.single .global-menu__item:last-of-type a:after {
  content: "";
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  background-image: url(../images/yajirusi-white.svg);
  background-size: contain;
  width: 10%;
  max-width: 10px;
  aspect-ratio: 1
}

body.page .header.active .global-menu .gt-lang-code,
body.page .header.active .global-menu .nturl,
body.archive .header.active .global-menu .gt-lang-code,
body.archive .header.active .global-menu .nturl,
body.single .header.active .global-menu .gt-lang-code,
body.single .header.active .global-menu .nturl {
  color: #364246 !important
}

body.page .header.active .global-menu__item>a,
body.archive .header.active .global-menu__item>a,
body.single .header.active .global-menu__item>a {
  color: #364246
}

body.page .header.active .global-menu__item:last-of-type,
body.archive .header.active .global-menu__item:last-of-type,
body.single .header.active .global-menu__item:last-of-type {
  background: #2C6BD4;
  border: none
}

body.page .header.active .global-menu__item:last-of-type a,
body.archive .header.active .global-menu__item:last-of-type a,
body.single .header.active .global-menu__item:last-of-type a {
  color: #fff
}

body.home .header {
  opacity: 0
}

body.home .gt-lang-code,
body.home .nturl {
  color: #364246 !important
}

body.home .global-menu__item a {
  color: #1e1e1e
}

body.home .global-menu__item:last-of-type {
  background: #2C6BD4;
  border: none
}

body.home .global-menu__item:last-of-type a {
  line-height: 1;
  color: #fff
}

body.home .global-menu__item:last-of-type a:after {
  content: "";
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  background-image: url(../images/yajirusi-white.svg);
  background-size: contain;
  width: 10%;
  max-width: 10px;
  aspect-ratio: 1
}

.hero {
  color: #fff;
  background-position: 25% 50%;
  height: 667px
}

@media screen and (min-width: 768px) {
  .hero {
    height: 500px
  }
}

@media screen and (min-width: 768px) {
  .hero h2 {
    margin-bottom: 30px
  }
}

.hero h2>span {
  overflow: hidden;
  line-height: 1.5
}

.hero h2>span:nth-child(1) {
  font-size: 52px;
  font-weight: 300;
  font-family: Lato, sans-serif
}

.hero h2>span:nth-child(2) {
  font-size: 20px
}

.hero h2>span span {
  display: inline-block
}

.hero__inner {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center
}

@media screen and (min-width: 768px) {
  .hero__inner {
    max-width: 1100px
  }
}

.hero__box {
  justify-content: center
}

body.page-template-company .hero,
body.page .hero,
body.error404 .hero {
  background-image: url(../images/mv-company.jpg)
}

body.page-template-research .hero {
  background-image: url(../images/mv-research.jpg)
}

body.page-template-privacy-policy .hero {
  background-image: url(../images/mv-privacy.jpg)
}

body.page-template-solution .hero {
  background-image: url(../images/mv-solution.jpg)
}

body.archive .hero,
body.single .hero {
  background-image: url(../images/mv-archive.jpg)
}

body.home .hero {
  opacity: 0;
  overflow: hidden;
  position: relative;
  background-color: #e9edf5;
}

body.home .hero img,
body.home .hero video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0
}

@media screen and (min-width: 768px) {
  body.home .hero {
    height: 911px;
  }
}

@media screen and (min-width: 768px) {
  body.home .hero__inner {
    max-width: 1300px
  }
}

body.home .hero__comment {
  z-index: 1;
  margin-top: 100px
}

body.home .hero__comment>span,
body.home .hero__comment p {
  display: block;
  color: #364246;
  overflow: hidden
}

body.home .hero__comment>span span,
body.home .hero__comment p span {
  display: inline-block
}

body.home .hero__comment>span {
  font-family: Noto Sans JP;
  font-style: normal;
  font-weight: 400;
  font-size: clamp(20px, 3vw, 40px);
  line-height: 1.5;
}

@media screen and (min-width: 768px) {
  body.home .hero__comment>span {
    line-height: 1.5;
  }
}

body.home .hero__comment p {
  font-family: Manrope;
  font-style: normal;
  font-weight: 400;
  font-size: clamp(14px, 2vw, 18px);
  line-height: 1.8;
  margin-top: .5rem;
  width: 100%;
  text-align: left;
}

@media screen and (min-width: 768px) {
  body.home .hero__comment p {
    margin-top: 1.5rem;
  }
}

body.home .hero__tag {
  font-family: Noto Sans JP;
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: .05em;
  color: #fff
}

body.home .hero h2 {
  font-family: Lato;
  font-style: normal;
  font-weight: 300;
  font-size: clamp(48px, 15vw, 120px);
  color: #fff;
  padding-bottom: 1rem
}

@media screen and (min-width: 768px) {
  body.home .hero h2 {
    padding-bottom: 0
  }
}

body.home .hero__contact h2 {
  font-family: Lato;
  font-style: normal;
  font-weight: 300;
  font-size: 56px;
  line-height: 67px;
  letter-spacing: .05em;
  color: #fff
}

body.home .hero__contact .hero__comment {
  width: 84%;
  padding-top: 30%;
  padding-left: 10%
}

@media screen and (min-width: 768px) {
  body.home .hero__contact .hero__comment {
    padding-top: 8%;
    padding-left: 7%
  }
}

body.home .hero__contact .hero__tag {
  font-family: Noto Sans JP;
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: .05em;
  color: #fff
}

.footer {
  background-color: #f1f4f5
}

.footer h2 {
  font-family: Lato;
  font-style: normal;
  font-weight: 300;
  font-size: 24px;
  letter-spacing: .1em;
  color: #2c6bd4;
  line-height: 1.5;
  margin-bottom: 15px
}

@media screen and (min-width: 600px) {
  .footer h2 {
    font-size: clamp(15px, 2vw, 22px)
  }
}

.footer__inner {
  padding: 15% 0 5%
}

@media screen and (min-width: 600px) {
  .footer__inner {
    padding-top: 8rem
  }
}

@media screen and (min-width: 768px) {
  .footer__inner {
    max-width: 1280px;
    margin-inline: auto;
    padding: 135px 0 30px
  }
}

@media screen and (min-width: 600px) {
  .footer__box {
    gap: 2%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between
  }
}

.footer__head {
  padding: 0 5% 5%;
  border-bottom: 1px solid #d9d9d9;
  row-gap: 20px;
  margin-bottom: 5%;
  color: #87999d
}

@media screen and (min-width: 600px) {
  .footer__head {
    margin: 0;
    padding: 0;
    width: 35%;
    border: none;
    row-gap: 10px
  }
}

.footer__head p:nth-of-type(1) {
  font-size: clamp(14px, 4.3vw, 16px);
  line-height: 1.5;
  letter-spacing: .05em
}

@media screen and (min-width: 600px) {
  .footer__head p:nth-of-type(1) {
    font-size: clamp(8px, 1.2vw, 16px)
  }
}

.footer__map {
  width: 100%;
  aspect-ratio: 1/.7;
  color: #87999d
}

@media screen and (min-width: 600px) {
  .footer__map {
    width: 80%;
    aspect-ratio: auto;
    height: 110px;
    max-width: 173px
  }
}

.footer__map iframe {
  width: 100%;
  height: 100%
}

.footer__flame {
  padding: 0 5%
}

@media screen and (min-width: 600px) {
  .footer__flame {
    padding: 0;
    display: flex;
    justify-content: space-between;
    width: 65%;
    max-width: 700px;
    gap: 3%
  }
}

.footer__tel {
  font-family: Lato;
  font-weight: 700;
  font-size: 28px;
  letter-spacing: .05em;
  display: flex;
  align-items: flex-end;
  gap: 3%;
  color: #6c7a7e
}

@media screen and (min-width: 600px) {
  .footer__tel {
    font-size: clamp(14px, 2.5vw, 28px)
  }
}

.footer__tel span {
  font-family: Lato;
  font-weight: 700;
  font-size: 22px;
  letter-spacing: .05em
}

@media screen and (min-width: 600px) {
  .footer__tel span {
    font-size: clamp(10px, 1.5vw, 22px)
  }
}

.footer__list {
  margin-bottom: 30px
}

@media screen and (min-width: 600px) {
  .footer__list {
    margin-bottom: 0
  }
}

.footer__list a {
  width: 100%;
  height: 100%;
  display: flex
}

.footer__list.nav-solution h2 {
  letter-spacing: .1em
}

@media screen and (min-width: 600px) {
  .footer__list ul.is-long-text li {
    font-size: clamp(6px, .8vw, 14px)
  }
}

.footer__list li {
  line-height: 2;
  font-size: 14px;
  align-items: center;
  letter-spacing: .02em;
  color: #87999d
}

@media screen and (min-width: 600px) {
  .footer__list li {
    line-height: 3;
    font-size: clamp(8px, 1.2vw, 14px);
    padding-bottom: 0
  }
}

.footer__policy {
  font-size: 14px;
  position: relative;
  border-top: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  margin-bottom: 5%
}

@media screen and (min-width: 600px) {
  .footer__policy {
    font-size: clamp(8px, 1.5vw, 14px);
    width: 68%;
    max-width: 700px;
    text-align: right;
    border: none;
    margin: 0 0 0 auto;
    border-top: 1px solid #d9d9d9
  }
}

.footer__policy p {
  padding: 5%;
  font-family: Lato;
  font-style: normal;
  font-weight: 300;
  color: #87999d
}

@media screen and (min-width: 600px) {
  .footer__policy p {
    padding: 10px 30px 10px 10px
  }
}

.footer__policy svg {
  position: absolute;
  top: 50%;
  left: 40%;
  transform: translate(-50%, -50%);
  width: 30%;
  aspect-ratio: 1;
  max-width: 13px
}

@media screen and (min-width: 600px) {
  .footer__policy svg {
    left: auto;
    right: 0
  }
}

.footer .copy-right {
  font-size: 14px;
  line-height: 1.5;
  align-items: center;
  letter-spacing: .03em;
  color: #87999d;
  text-align: center
}

@media screen and (min-width: 600px) {
  .footer .copy-right {
    font-size: clamp(8px, 1.5vw, 16px)
  }
}

.global-contact {
  overflow: hidden;
  position: relative;
  background-image: url(../images/contact.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  cursor: pointer;
  z-index: 0
}

.global-contact>span {
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  mix-blend-mode: screen;
  transform: translate(-100%)
}

.global-contact>span:nth-child(1) {
  background: linear-gradient(104.45deg, #6392E2 7.05%, #2C6BD4 64.08%)
}

.global-contact>span:nth-child(2) {
  background: #2C6BD4;
  mix-blend-mode: multiply;
  opacity: .8;
  z-index: -1
}

.global-contact h2 {
  font-family: Lato;
  font-weight: 300;
  font-size: clamp(50px, 9vw, 96px);
  line-height: 1.5;
  letter-spacing: .05em
}

.global-contact .arrow-icon {
  transition: transform .3s ease;
  transform-origin: 50% 50%
}

.global-contact__inner {
  position: relative;
  padding: 10% 0 30%
}

@media screen and (min-width: 600px) {
  .global-contact__inner {
    padding: 10% 0
  }
}

@media screen and (min-width: 768px) {
  .global-contact__inner {
    padding: 170px 0;
    max-width: 1280px;
    margin-inline: auto
  }
}

.global-contact__inner svg {
  width: 10%;
  min-width: 40px;
  max-width: 82px;
  position: absolute;
  bottom: 10%;
  right: 10%
}

@media screen and (min-width: 600px) {
  .global-contact__inner svg {
    bottom: auto;
    top: 50%;
    transform: translateY(-50%)
  }
}

.global-contact__title {
  font-size: 14px;
  line-height: 28px;
  letter-spacing: .08em;
  color: #fff
}

.global-contact__title p {
  width: 80%;
  font-size: clamp(14px, 4.3vw, 18px);
  line-height: 28px;
  letter-spacing: .08em
}

.global-contact__head {
  margin-bottom: 5%
}

.global-contact__head span {
  display: inline-block
}

.seccatch {
  background-color: #f5f8fa;
}

.seccatch__inner {
  padding: 12% 0;
  max-width: 1280px
}

@media screen and (min-width: 600px) {
  .seccatch__inner {
    padding-bottom: 7rem
  }
}

@media screen and (min-width: 768px) {
  .seccatch__inner {
    padding: 150px 0;
  }
}

.seccatch h3 {
  color: rgb(0, 123, 255);
  font-family: Lato;
  font-style: normal;
  font-weight: 300;
  font-size: clamp(27px, 9vw, 72px);
  padding-bottom: 1.5rem;
}

.seccatch p {
  font-weight: 400;
  font-size: 14px;
  font-size: clamp(14px, 4.3vw, 18px);
  line-height: 2;
  letter-spacing: 0
}

.mission h3 {
  font-weight: 300;
  font-size: 30px;
  font-size: clamp(24px, 6vw, 30px);
  margin-bottom: 2rem;
  line-height: 1.3
}

@media screen and (min-width: 600px) {
  .mission h3 {
    margin-top: 10%;
    margin-bottom: 10%;
    font-size: clamp(18px, 3.5vw, 48px)
  }
}

.mission p {
  font-weight: 400;
  font-size: 14px;
  font-size: clamp(14px, 4.3vw, 18px);
  line-height: 2;
  margin-bottom: 8%;
  letter-spacing: 0
}

@media screen and (min-width: 600px) {
  .mission p {
    font-size: clamp(10px, 1.5vw, 18px)
  }
}

.mission img {
  width: 100%;
  object-fit: cover;
  background-size: cover
}

.mission__inner {
  padding: 12% 0;
  max-width: 1280px
}

@media screen and (min-width: 600px) {
  .mission__inner {
    padding-bottom: 7rem
  }
}

@media screen and (min-width: 768px) {
  .mission__inner {
    padding: 80px 0 170px
  }
}

@media screen and (min-width: 600px) {
  .mission__head {
    margin-bottom: 10px
  }
}

@media screen and (min-width: 600px) {
  .mission__box {
    gap: 5%;
    justify-content: space-between
  }
}

.mission__img {
  padding-top: 1.5rem;
  margin-bottom: 2rem
}

@media screen and (min-width: 600px) {
  .mission__img {
    padding: 0;
    margin: 0;
    width: 50%;
    max-width: 631px
  }
}

.mission__img img {
  aspect-ratio: 1/.75
}

@media screen and (min-width: 600px) {
  .mission__comment {
    width: 43%;
    max-width: 540px
  }
}

@media screen and (min-width: 600px) {
  .mission__btn {
    margin: 0
  }
}

.service {
  overflow: hidden;
  position: relative;
  background: linear-gradient(104.45deg, #6392e2 7.05%, #2c6bd4 64.08%)
}

.service h2 {
  color: #fff
}

@media screen and (min-width: 600px) {
  .service h2 {
    padding-bottom: 1rem
  }
}

.service h3 {
  font-weight: 300;
  font-size: clamp(30px, 6vw, 48px);
  display: flex;
  align-items: center;
  color: #fff;
  line-height: 1.3;
  margin-bottom: 10%
}

@media screen and (min-width: 600px) {
  .service h3 {
    font-size: clamp(24px, 3vw, 48px)
  }
}

.service .sub-title {
  color: #fff
}

.service__inner {
  padding: 12% 0
}

@media screen and (min-width: 768px) {
  .service__inner {
    max-width: 1280px;
    margin-inline: auto;
    padding: 80px 0 180px
  }
}

@media screen and (min-width: 600px) {
  .service__voice {
    width: 50%
  }
}

@media screen and (min-width: 600px) {
  .service__box {
    display: flex;
    justify-content: space-between;
    align-items: flex-start
  }
}

@media screen and (min-width: 768px) {
  .service__box {
    align-items: flex-end
  }
}

.service__box svg {
  width: 100%;
  height: 100%
}

@media screen and (min-width: 768px) {
  .service__box svg {
    height: auto;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-60%) scale(1.3)
  }
}

@media screen and (min-width: 600px) {
  .service__img {
    width: 50%
  }
}

@media screen and (min-width: 768px) {
  .service__img {
    position: relative
  }
}

.service__comment {
  margin-top: -20%
}

@media screen and (min-width: 600px) {
  .service__comment {
    margin: 0;
    width: 40%;
    max-width: 540px
  }
}

.service__comment p {
  font-size: clamp(14px, 4.3vw, 18px);
  line-height: 1.7;
  color: #fff;
  margin-bottom: 8%
}

@media screen and (min-width: 600px) {
  .service__comment p {
    font-size: clamp(9px, 1.5vw, 18px)
  }
}

@media screen and (min-width: 600px) {
  .service__comment .view-button {
    margin-inline: inherit
  }
}

.research {
  background: #f5f8fa;
}

.research h3 {
  font-weight: 700;
  font-size: clamp(20px, 5vw, 24px);
  line-height: 1.5;
  color: #364246;
  margin-bottom: 10px
}

@media screen and (min-width: 600px) {
  .research h3 {
    font-size: clamp(17px, 2vw, 24px)
  }
}

.research p {
  font-size: clamp(14px, 4.3vw, 18px);
  line-height: 1.5;
  margin-bottom: 40px
}

@media screen and (min-width: 600px) {
  .research p {
    font-size: clamp(9px, 1.5vw, 18px);
    margin-top: 10%;
  }
}

.research .sub-title {
  display: inline-block;
  margin-bottom: 50px
}

.research img {
  width: 100%;
  object-fit: cover;
  background-size: cover
}

.research__inner {
  padding: 12% 0;
}

@media screen and (min-width: 768px) {
  .research__inner {
    max-width: 1281px;
    margin-inline: auto;
    padding: 80px 0 170px;
  }
}

@media screen and (min-width: 600px) {
  .research__box {
    gap: 5%;
    justify-content: space-between
  }
}

.research__img {
  padding-top: 1.5rem;
  margin-bottom: 2rem
}

@media screen and (min-width: 600px) {
  .research__img {
    padding: 0;
    margin: 0;
    width: 50%;
    max-width: 631px
  }
}

.research__img img {
  aspect-ratio: 1/.75
}

@media screen and (min-width: 600px) {
  .research__comment {
    width: 43%;
    max-width: 540px
  }
}

@media screen and (min-width: 600px) {
  .research__btn {
    margin: 0
  }
}

.research .view-button {
  background: #fff;
}

.solution h3 {
  font-family: Noto Sans JP;
  font-weight: 700;
  font-size: clamp(20px, 6vw, 40px);
  line-height: 29px;
  margin-bottom: 36px;
  max-width: fit-content
}

@media screen and (min-width: 600px) {
  .solution h3 {
    font-size: clamp(20px, 2vw, 40px);
    margin-left: auto
  }
}

.solution .sub-title {
  display: inline-block;
  margin-bottom: 50px;
}

.solution p {
  font-family: Noto Sans JP;
  font-weight: 400;
  font-size: clamp(14px, 2vw, 18px);
  line-height: 1.7;
  letter-spacing: .08em;
  width: 80%;
  text-align: justify;
  margin-bottom: 8%;
}

@media screen and (min-width: 600px) {
  .solution p {
    font-size: clamp(9px, 1.8vw, 18px);
    width: 100%;
    max-width: 476px;
    margin-top: 10%;
  }
}

.solution__inner {
  padding: 12% 0;
}

@media screen and (min-width: 600px) {
  .solution__inner {
    padding: 80px 0 0;
  }
}

.solution__box {
  margin-top: 2rem
}

@media screen and (min-width: 600px) {
  .solution__box {
    display: flex;
    max-width: 1727px;
    margin-inline: auto;
    min-height: 350px;
  }
}

@media screen and (min-width: 768px) {
  .solution__box {
    min-height: auto;
    aspect-ratio: 1/.4;
    gap: 5%;
    justify-content: space-between;
  }
}

@media screen and (min-width: 1024px) {
  .solution__box {
    aspect-ratio: auto;
    height: 634px
  }
}

.solution__img {
  padding-top: 1.5rem;
  margin-bottom: 2rem
}

@media screen and (min-width: 600px) {
  .solution__img {
    padding: 0;
    margin: 0;
    width: 50%;
    max-width: 631px
  }
}

@media screen and (min-width: 600px) {
  .solution__comment {
    width: 43%;
    max-width: 540px
  }
}

.news {
  background-color: #f1f4f5
}

.news time {
  font-size: clamp(16px, 4vw, 20px);
  line-height: 19px;
  display: flex;
  align-items: center;
  color: #2c6bd4
}

.news__inner {
  padding: 16% 0
}

@media screen and (min-width: 768px) {
  .news__inner {
    padding: 150px 0 200px;
    max-width: 1280px;
    margin-inline: auto
  }
}

@media screen and (min-width: 600px) {
  .news__wrap {
    width: 80%;
    max-width: 934px;
    margin-inline: auto
  }
}

.news__tabs {
  display: flex;
  gap: 2px;
  row-gap: 10px;
  margin-bottom: 24px;
  margin-top: 1.5rem;
  flex-wrap: wrap;
  border-bottom: 1px solid #D9D9D9;
  padding-bottom: 20px
}

@media screen and (min-width: 600px) {
  .news__tabs {
    justify-content: center
  }
}

.news .tab {
  font-family: Lato;
  font-size: 14px;
  font-size: clamp(14px, 2vw, 16px);
  line-height: 17px;
  background-color: #fff;
  padding: 1% 4%
}

@media screen and (min-width: 600px) {
  .news .tab {
    padding: 1% 1.5%
  }
}

.news .tab.active {
  background: #005bac;
  color: #fff;
  border-color: #005bac
}

.news__flame {
  margin-bottom: 5%
}

.news__list {
  list-style: none;
  margin-bottom: 40px
}

.news__item {
  position: relative;
  padding: 5%;
  border-bottom: 1px solid #D9D9D9
}

.news__item:hover svg {
  transform: translateY(-50%) scale(1.5)
}

.news__item svg {
  transition: .5s;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  width: 20%;
  max-width: 36px;
  aspect-ratio: 1
}

.news__item p {
  font-family: Noto Sans JP;
  font-style: normal;
  font-weight: 400;
  font-size: clamp(14px, 4.3vw, 18px);
  line-height: 1.7;
  width: 85%
}

.news .category {
  padding: 0 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: clamp(12px, 2vw, 14px);
  color: #005bac;
  height: 36px;
  background: #ffffff;
  border-radius: 20px;
  margin-left: 1rem
}

.news .view-button {
  width: 210px;
  height: 60px;
  background: #2c6bd4;
  border-radius: 40px;
  color: #fff;
  position: relative
}

.news .view-button:after {
  content: "";
  position: absolute;
  right: 16%;
  width: 10px;
  height: 10px;
  background-image: url(../images/yajirusi.svg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center
}

@media screen and (min-width: 600px) {
  .news .view-button {
    padding: 0;
    font-size: 18px;
    margin-inline: auto
  }
}

.news .view-button:hover {
  color: #2c6bd4;
  background: none
}

.news .view-button:hover:after {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAALCAYAAABLcGxfAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAADNSURBVHgBhZExDoIwFIZb+t6iC0coo9GhR5AbyBHcHBw4Couz3oAj9Ag0YWCUI7DoYKm1JSEhBOq/9CV9X1//91OyIJE/416/SkB2VsWund5FS4Aqks6fRhsp8ob/BbwAdWYJ6eYQJQGJvIqNxsoS2gFuUj+ZHq71MQTRb8QttXdXKQ8BsVSGANc8VsJ83ifoUSchAHrgjird51V92z/CHi4NN8xIbx5wO3hY3dKQBTPlMAVZNq56FXDBSTc+ZsjSaXjR8utVTK1t581eP/HfVZsb+ef+AAAAAElFTkSuQmCC)
}